Budbux - Android - Bug #1519

Refer a buddy
07/24/2019 05:00 AM - Sarina Byanjankar

Status: Verified Start date: 07/24/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps :

1. change code
2. share code

You can still share your old referral code, if you change code and don't enter new one and share it.
https://prnt.sc/0j7z9m

History

#1 - 08/16/2019 05:50 AM - Anonymous

- Status changed from Open to In Progress

#2 - 08/16/2019 05:50 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 08/22/2019 08:38 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
